Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询永续合约市场交易费率
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/fee \ --header 'KEY: <api-key>' \ --header 'SIGN: <api-key>' \ --header 'Timestamp: <api-key>'
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/fee" headers = { "KEY": "<api-key>", "Timestamp": "<api-key>", "SIGN": "<api-key>" } response = requests.get(url, headers=headers) print(response.text)
{}
DexBuilder API Key
Unix 时间戳(秒),与当前时间差不得超过 60 秒
使用 API Secret 对签名字符串执行 HMAC-SHA512 后的十六进制签名
结算币种
usdt
永续合约,不传则返回全部
查询成功
Show child attributes